TestGroup:
    test_group: acc-sm-oleg348-client
    testhost: oleg348-client
    submission: Mon Mar 16 09:37:30 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon Mar 16 09:37:33 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 141
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_14b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 14b"
        -
            name: test_15a
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_15c
            status: PASS
            duration: 219
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 160
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 332
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_21b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 21b"
        -
            name: test_22a
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_22c
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_22d
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_23c
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 231
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ clients"
        -
            name: test_30
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 3121
        status: PASS
